<?php
/* @var $this ChannelArticleRelationController */
/* @var $model ChannelArticleRelation */

$this->breadcrumbs=array(
	'Channel Article Relations'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List ChannelArticleRelation', 'url'=>array('index')),
	array('label'=>'Create ChannelArticleRelation', 'url'=>array('create')),
	array('label'=>'View ChannelArticleRelation', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage ChannelArticleRelation', 'url'=>array('admin')),
);
?>

<h1>Update ChannelArticleRelation <?php echo $model->id; ?></h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>